.ui.table.hoverable
  tbody tr
    cursor: pointer
    &:hover
      background: rgba(0, 0, 0, 0.03)

.efficiency-value, .evaluation-value, .efficiency-header, .evaluation-header
  text-align: center !important
  width: 8rem

.ui.table thead th.evaluation-header
  +tinted-header($color-blue)

.ui.table thead th.efficiency-header
  +tinted-header($color-green)

.evaluation-value
  +tinted-cell($color-blue)

.efficiency-value
  +tinted-cell($color-green)

.ui.table thead th.id-header,
.ui.table tbody td.id-value
  text-align: center
  width: 4.5rem

.ui.table thead th.date-header,
.ui.table tbody td.date-value
  text-align: center
  width: 8rem

.ui.table thead th.owner-header,
.ui.table tbody td.owner-value
  text-align: center
  width: 11rem